Subject: [os2genau_digest] No. 465
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 9 Oct 2002 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 08 October 2002
 Number  465
**************************************************

Subjects for today
 
1  [os2genau] _digest] I cannot Ping but I can share files : Glenn Montgomery <glenn at montysplace dot net>
2  Re: [os2genau] _digest] I cannot Ping but I can share files : Gregory Hicks <ghicks at ihug dot com dot au>
3  Re: [os2genau] _digest] I cannot Ping but I can share files : Ed Durrant <edurrant at bigpond dot net dot au>
4  [os2genau] ot: networking windoze xp to 98 : Voytek Eymont <voytek at sbt dot net dot au>
5  Re: [os2genau] ot: networking windoze xp to 98 : Ed Durrant <edurrant at bigpond dot net dot au>
6  [os2genau] HP960C Printer : Alan Duval" <amoht at ozemail dot com dot au>
7  [os2genau] 123 Printing Problem : Alan Duval" <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 08 Oct 2002 12:17:46 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  [os2genau] _digest] I cannot Ping but I can share files

Hi Guys,

It's been a while, but I think that I am back online now.
I have a win98se box networked with my warp4 fp12 box using a realtek8139 
NIC in my machine.
I have installed TCP/IP  and NetBIOS on both machines. Both machines can 
share files no problemo. BUT i cannot ping from one to the other.

Any help, and hair restore tonic, would be greatly appreciated. I think 
I've been looking at it for so long I can't see anything wrong with my 
setup any more.

Thanks tons
Glenn M.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 08 Oct 2002 12:02:25 +0930
From:  Gregory Hicks <ghicks at ihug dot com dot au>
Subject:  Re: [os2genau] _digest] I cannot Ping but I can share files

Hi Glenn,

If you share files but not ping it looks like your network TCPIP settings are
not right.

What are the IP addresses and Netmasks?

Glenn Montgomery wrote:

> Hi Guys,
>
> It's been a while, but I think that I am back online now.
> I have a win98se box networked with my warp4 fp12 box using a realtek8139
> NIC in my machine.
> I have installed TCP/IP  and NetBIOS on both machines. Both machines can
> share files no problemo. BUT i cannot ping from one to the other.
>
> Any help, and hair restore tonic, would be greatly appreciated. I think
> I've been looking at it for so long I can't see anything wrong with my
> setup any more.
>
> Thanks tons
> Glenn M.
>

>  

--

cheers

Gregory Hicks
Q48036388 3rd Year CQU BIT

"I took a bigger challenge - study externally and long distance"

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 08 Oct 2002 17:36:43 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] _digest] I cannot Ping but I can share files

The fact you can share files is because the machines are talking via
Netbios (the fastest way on a small LAN).

Things to check, as Greg says - IP address and subnet mask - for
instance (without a router) a computer with an IP address of
192.168.123.1/24 (24 = subnet mask of 255.255.255.0) and one with an
IP address of 192.168.124.2 cannot even see each other.

I presume you are pinging by IP address, not by machinename. If the
latter is the case, then DNS comes into the picture as well.

It wont affect the Ping but good practice says that you have both
defined in the same TCPIP Domain and of course have different TCPIP
host names eg if one machine is called "computer1" and is in domain
"mydom dot com" the second machine "computer2" should also be in
"mydom dot com".  If you want to switch to "pure TCPIP" networking in
the future, make sure that both computers TCPIP hostnames are the
same as their Netbios names.

Cheers/2

Ed.

Gregory Hicks wrote:
> 
> Hi Glenn,
> 
> If you share files but not ping it looks like your network TCPIP settings are
> not right.
> 
> What are the IP addresses and Netmasks?
> 
> Glenn Montgomery wrote:
> 
> > Hi Guys,
> >
> > It's been a while, but I think that I am back online now.
> > I have a win98se box networked with my warp4 fp12 box using a realtek8139
> > NIC in my machine.
> > I have installed TCP/IP  and NetBIOS on both machines. Both machines can
> > share files no problemo. BUT i cannot ping from one to the other.
> >
> > Any help, and hair restore tonic, would be greatly appreciated. I think
> > I've been looking at it for so long I can't see anything wrong with my
> > setup any more.
> >
> > Thanks tons
> > Glenn M.
> >
> 
> >  
> 
> 
> --
> 
> cheers
> 
> Gregory Hicks
> Q48036388 3rd Year CQU BIT
> 
> "I took a bigger challenge - study externally and long distance"
> 
> [attachments have been removed]

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 8 Oct 2002 18:10:56
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  [os2genau] ot: networking windoze xp to 98

sorry for off of topic subject:

i need to network XP with win98, just two pcs, share printers, files, for
home use.

I've never used xp...

is the win networking in xp any different that w98/w2k etc, is there any
'secrets' to it ?

tia,

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 08 Oct 2002 18:26:01 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] ot: networking windoze xp to 98

nope - everything that worked on W2k works on WXP - just think of it
as Win2k with a Nintendo front end (sorry to Nintendo fans).

Cheers/2

 Ed.

Voytek Eymont wrote:
> 
> sorry for off of topic subject:
> 
> i need to network XP with win98, just two pcs, share printers, files, for
> home use.
> 
> I've never used xp...
> 
> is the win networking in xp any different that w98/w2k etc, is there any
> 'secrets' to it ?
> 
> tia,
> 
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 08 Oct 2002 20:03:32 -0400 (EDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  [os2genau] HP960C Printer

Hi,

Finally decided to buy a HP960C printer. Got a good buy at $212  (less than 1/2 price)  from Leading Solutions 
Pty. Ltd. at Doncaster. I was directed to them by Hewlett Packard after asking them where I could get one. 
They told me that Leading Solutions get their damaged new printers after they have been serviced and 
checked by Hewlett Packard. The warranty is for 3 months only compared to 12 months otherwise. 
Anyhow it works like a charm and is nice and quiet. 
If anyone wants a one year old Epson Stylus Color 680 give me an offer.

Alan Duval

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 08 Oct 2002 21:02:08 -0400 (EDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  [os2genau] 123 Printing Problem

Hi,

You might remember that I had a problem printing spreadsheets in Lotus Smartsuite 123. The borders would 
print but no figures or text when the selected area was made to fit to page. Well I've finally found the solution 
by changing the queue settings in the printer objects settings notebook to include "Printer Specific Format".
Hope this helps someone else.

Alan Duval

----------------------------------------------------------------------------------